/*dev*/

#top .slide_controls a{

display:block;

}





/*default size*/

.slideshow{

height:400px;

}



.stretched .slideshow{

height:377px;

}



#top .template-blog .slideshow, #top .template-page .slideshow{

height:214px;

}





#top .one_fourth .slideshow, #top .three_fourth .slideshow,  #top div .two_fourth .slideshow{

height:172px;

}



#top .one_third .slideshow, #top .two_third .slideshow{

height:249px;

}



#top .one_half .slideshow{

height:375px;

}



#top .sidebar_right .slideshow, 

#top .sidebar_left.slideshow{

height:246px;

}



/*big slider*/

#top #slideshow_big{

border-bottom-width: 1px;

border-bottom-style: solid;	

}



#top #slideshow_big .image_overlay_effect{

background: none;

}



#top #slideshow_big .preloading{background: none;}



#top #slideshow_big .slideshow_container{

margin-bottom:0;

}



#top .slideshow_container .slideshow li{ 

-webkit-perspective: 1000; /*fix webkit flickering bug*/

-webkit-backface-visibility: hidden; 

}





#top #slideshow_big .container, #top #slideshow_big .slideshow_container{

background: transparent;

overflow: visible;

}







.filtered-image{

-webkit-transition-property:opacity;

-moz-transition-property:opacity;

-o-transition-property:opacity;

-ms-transition-property:opacity;

transition-property:opacity;

-webkit-transition-duration: 0.4s;

-moz-transition-duration: 0.4s;

-o-transition-duration: 0.4s;

-ms-transition-duration: 0.4s;

transition-duration: 0.4s;	

}



.filtered-image:hover{

opacity: 0;

}



.msie7 .filtered-image, .msie8 .filtered-image{

filter: alpha(opacity = 0);

}





#top #wrap_all .filtered-image{

position: absolute;

top:0;

z-index: 5;		

}







/*default styling*/



#top .slideshow_container{

position: relative;

margin-bottom:30px;

clear: both;

}



#top .slideshow_container ul{

margin:0 auto;

}



#top .slideshow{

list-style-type: none;

position: relative;

width: 100%;
height:auto !important;

list-style-position: outside;

padding: 0;

overflow: hidden;

z-index: 2;

color: #fff;

}



#top .slideshow li{

width:100%;

height:100%;

position: absolute;

display:none;

left:0;

top:0;

margin:0;

padding:0;

}



#top .slideshow li:first-child{

display:block;

position: relative;

}



.js_active #top .slideshow li:first-child{

visibility:hidden;

}



#top .slideshow li img{

width: 100%;

height:auto;

position: relative;

z-index: 3;

border:none;

margin:0;

padding:0;

display:block;

}



.slideshow_container li>a, .slideshow_container li .slideshow_media_wrap>a{

position: relative;

display: block;

}



#top .slideshow li iframe, #top .slideshow li object, #top .slideshow li embed{

height:100%;

width:100%;

position: absolute;

top:0;

left:0;

z-index: 2;

display:none;

}



#top .slideshow .videoslide{

background: #000;

}



.slideshow_media_wrap{

	width:100%;

	height:100%;

	overflow: hidden;

	position: relative;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;  

}



.small_image .slideshow_media_wrap{

	width:50%;

}



.small_image_right .slideshow_media_wrap{

	float:right;

}



#top .with_border .slideshow_media_wrap{

	padding:20px 0;

}



#top div .slideshow .small_image{

	background: transparent;

}



#top .slideshow .small_image iframe, #top .slideshow .small_image object, #top .slideshow .small_image embed {

	padding:20px 0;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;  

}







/*caption*/



.caption_link{

	cursor:pointer;

}



#slideshow_big .slideshow_caption{

width:50%;

}







div .slideshow .slideshow_caption{

z-index: 100;

width:30.5%;

position: absolute;

bottom: 0;

top:auto;

height:100%;

display:block;

text-decoration: none;

color: inherit;

}



div .slideshow_caption h1, div .slideshow_caption h2, div .slideshow_caption h3, div .slideshow_caption h4, div .slideshow_caption h5, div .slideshow_caption h5, div .slideshow_caption a, #top a.slideshow_caption{

text-transform: none;

font-weight: normal;

letter-spacing: normal;

color: inherit;

}



.slideshow_inner_caption{

padding:0 10%;

position: relative;

display: table;

height:100%;

width:80%;

}



.chrome .slideshow_inner_caption, .safari .slideshow_inner_caption{

width:100%;

}



.slideshow_align_caption{

display:table-cell;

vertical-align: middle;

position: relative;

}





.slideshow_inner_caption h1{

font-size: 30px;

margin-bottom:8px;

}





.one_fourth .slideshow_caption{

display:none;

}



.videoslide:hover .slideshow_caption{

display:none;

}



.videoslide.small_image:hover .slideshow_caption{

display:block;

}





#top .slideshow_caption .button_wrap{

overflow: hidden;

padding-top:10px;

position: relative;

}



#top .caption-slideshow-button{

width:42%;

padding: 0 3%;

text-align: center;

}



#top #wrap_all .button_wrap_1 .caption-slideshow-button{

width:100%;

margin: 0;
border-radius:0;

}



#top .caption-slideshow-button:hover{

opacity: 1;

}



#top .caption-slideshow-button.slideshow_button2_class{ 

margin-left:2%;

}



/*static display*/



.slide_container_static img, .slide_container_static iframe{

display:block;

padding-top:7px;

width:100%;

}



.slide_container_static li:first-child img, .slide_container_static li:first-child iframe{

padding:0;

}



/*small slideshows in flex columns*/









/*caption position*/

.caption_left .slideshow_caption {left:0; }

.caption_right .slideshow_caption{ right:0;	}

.caption_bottom .slideshow_caption {left:0; width:100%; bottom:0; height:auto;}

#top div .caption_center .slideshow_caption { width: 100%; text-align: center;}



.caption_bottom .slideshow_caption .slideshow_inner_caption{

display: block;

height:auto;

bottom:0;

position: absolute;

padding:0;

width:100%;

}



.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{

padding:20px;

display: block;

}





/*caption frame*/

.caption_framed .slideshow_caption .slideshow_inner_caption{

background: rgba(0,0,0,0.5);

}



.msie7 .caption_framed .slideshow_caption .slideshow_inner_caption, .msie8 .caption_framed .slideshow_caption .slideshow_inner_caption{

background: #000;

filter: alpha(opacity = 70);

}



/*caption supersize*/

#top .caption_supersize .slideshow_caption {

width:50%;

}



#top .caption_supersize .slideshow_caption h1{



font-size: 60px;

text-transform: uppercase;

line-height: 1em;

position: relative;

} 



#top .caption_supersize .slideshow_caption .featured_caption{

font-size: 15px;

line-height: 1.3em;

position: relative;

}



#top .caption_supersize .caption-slideshow-button{

padding: 1% 3%;

max-width:150px;

}



.button_wrap{

	position: relative;

}



#top .caption_animate h1, #top .caption_animate .featured_caption, #top .caption_animate .button_wrap{opacity: 0; filter: alpha(opacity = 0);}



#top .caption_animate_side .slideshow_caption h1{left: -1300px;}

#top .caption_animate_side .slideshow_caption .featured_caption{left: 1300px;}

#top .caption_animate_side .slideshow_caption .button_wrap{left: -1900px;}







#top .caption_animate_top .slideshow_caption h1{top: -40px;}

#top .caption_animate_top .slideshow_caption .featured_caption{top: 40px;}

#top .caption_animate_top .slideshow_caption .button_wrap{top: 80px;}









/*moveable caption*/

.slideshow_inner_caption h1, .slideshow_inner_caption div{

position: relative;

}



/*smaller captions*/

.portfolio-sort-container .flex_column .slideshow_caption{width:100%; height:auto;}









/*controlls*/

.slide_controls{

display:block;

position: relative;

z-index: 20;



}



.numeric_controls, .arrow_controls{

position: absolute;

bottom:10px;

}



#top div .arrow_controls a{

background-color:#333;

}





div .numeric_controls{ left:10px; display:none;}

div .arrow_controls{ right:10px;  }







.ctrl_previous, .ctrl_next, .ctrl_pause_play{

float:left;

height:20px;

text-indent: 200%;

outline: none;

width:20px;

z-index: 200;

display:none;

background: url("../images/layout/arrow_set.png") no-repeat -35px center #000;

margin-left:2px;

-moz-border-radius:100px;

-webkit-border-radius:100px;

border-radius:100px;

overflow:hidden;

}



.ctrl_previous{



background: url("../images/layout/arrow_set.png") no-repeat -5px center #000;

}



.ctrl_pause_play{

display: none !important;

background: url("../images/layout/arrow_set.png") no-repeat -65px center #000;



}



.ctrl_active_rotation.ctrl_pause_play{

background: url("../images/layout/arrow_set.png") no-repeat -90px center transparent;

}









.numeric_controls a{

text-indent: 200%;

overflow:hidden;

outline: none;

height:8px;

width:8px;

margin-left:2px;

display:none;

float:left;

background-color: #e1e1e1;

-moz-border-radius:100px;

-webkit-border-radius:100px;

border-radius:100px;

}



#top #wrap_all .numeric_controls .active_item{

border:none;

padding:1px;

}





#top #slideshow_big .arrow_controls{

position: static;

}



#top #slideshow_big .arrow_controls a{

height:50px;

width:50px;

float:left;

-moz-border-radius:100px;

-webkit-border-radius:100px;

border-radius:100px;

top:50%;

bottom:auto;

margin:-25px 0 0 0;

z-index: 100;

position: absolute;

background: url("../images/layout/arrow.png") no-repeat -25px center #fff;

display:none;

left:-110px;

}



#top #slideshow_big .arrow_controls .ctrl_next{

	right:-110px;

	left:auto;

	background: url("../images/layout/arrow.png") no-repeat -124px center #fff;

}



#top .slideshow_container .arrow_controls .css_3_hover_container:hover{

	background-color: transparent !important;

}





/*thumbnails*/

.thumbnails_container_wrap{

border-bottom-style: solid;

border-bottom-width: 1px;



}



.thumbnails_container{

overflow: hidden;

padding:30px 50px;

position: relative;

}



.thumbnails_container .slideThumb{

float:left;

margin:0 7px 4px 0;

cursor:pointer;

opacity: 0.5;

filter: alpha(opacity = 50);

}



.thumbnails_container .activeslideThumb{

	opacity:1;

	filter: alpha(opacity = 100);

}



.img_span{

border-style:solid;

border-width: 1px;

padding:2px;

display: block;

position: relative;

}



.img_span, .img_span img{

height:50px;

width:70px;

}



.img_span .filtered-image{

position: absolute;

top:2px;

left:2px;

z-index: 5;

}



#top .activeslideThumb .filtered-image{

display:none;

}





.thumbnails_container .slideThumb img{

display:block;

}



/*

.slide_container_big_thumbs .slide_controls, .slideshow_mobile .slide_controls{

display:none !important;

}

*/





#top div .slideshow_container .numeric_controls {

position: absolute;

overflow: hidden;

left: 0;

bottom: -27px;

width: 100%;

text-align: center;





}



#top div .slideshow_container .numeric_controls a{

display: inline-block;

float:none;

border-width: 1px;

border-style: solid;

}





#top .post-entry-type-portfolio .slideshow_container .numeric_controls, #top .post-entry-type-gallery .slideshow_container .numeric_controls , #top .inner_slide .slideshow_container .numeric_controls {

display: block;

}









/*thumbslider*/

.thumbnails_container, .avc_inner_slide_wrap, .avc_inner_slide{

	-webkit-perspective: 1000; /*fix webkit flickering bug*/

	-webkit-backface-visibility: hidden;  

}



.avc_inner_slide_wrap, .thumbnails_container{

overflow: hidden;

height:56px;

}



.avc_inner_slide{

width:2000px;

}



.hide_controls .avc_controls{

display:none;

}





.avc_inner_slide .slideThumb{

margin-bottom:0;

}



#top .avc_inner_slide .slideThumb.last_thumb{

margin-right:0;

}



.avc_controls{

height:40px;

width:40px;

top:50%;

margin-top:-20px;

left:12px;

overflow: hidden;

text-indent: 200%;

position: absolute;

z-index: 10;

background-image: url("../images/layout/arrow.png");

background-repeat: no-repeat;

background-position: -31px center;

opacity: 0.7;

-webkit-border-radius: 	30px;

-moz-border-radius: 	30px;

border-radius: 			30px;

}



.avc_controls_next{

right:12px;

left:auto;

background-position:  -130px center;

}



.avc_controls:hover{

opacity: 1;

}



.slideThumbTitle{

display:none;

}



.empty_image .img_span{

	background-image: url("../images/layout/overlay-video.png");

	background-repeat: no-repeat;

	background-position: center center;

}



/*adaptavia*/

/*

.avBlock, .av_innerBlock{ 

background: #000000; 

background: rgba(0,0,0,0.1); 

}

/*never delete, blocks need bg color for css3 rtansitions to work*/



.avBlock, .av_innerBlock{ 

background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsSAAALEgHS3X78AAAAGHRFWHRDcmVhdGlvbiBUaW1lADIxLjA1LjIwMTIMQPIEAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M1cbXjNgAAAAxJREFUCJlj+P//PwAF/gL+WPJrDgAAAABJRU5ErkJggg==);

background-repeat: no-repeat;

background-position: -20px -20px;

}



.av_innerBlock img{

height:auto;

width:100%;

}



/*styleborders*/



.style_border{

position: absolute;

width:100%;

height:12px;

top:0px;

left:0;

background: #000;

background: rgba(0,0,0,0.1);

filter: alpha(opacity = 10);

z-index: 6;

}



div .syle_border_bottom{

top:auto; bottom:0; height:5px;

}



.slide_container_big_thumbs .syle_border_bottom{

bottom: 118px;

}

/*preloader*/





.preloading{

background-image: url("../images/layout/loading.gif");

background-repeat: no-repeat;

background-position: center center;

}



.avia_loading_icon{

background: #000 url("../images/layout/preload-dark-big.gif") no-repeat center center;

height:60px;

width:60px;

position: fixed;

top:50%;

left:50%;

margin-top:-30px;

margin-left:-30px;

display:none;

z-index: 10000;

-webkit-border-radius: 	30px;

-moz-border-radius: 	30px;

border-radius: 			30px;

}





/*video overlay*/



.comboslide .slideshow_overlay{

background-image: url("../images/layout/overlay-video-big.png");

background-repeat: no-repeat;

background-position: center center;

cursor: pointer;

position: absolute;

top:0;

left:0;

right:0;

bottom:0;

z-index: 10;

opacity: 0.7;

filter: alpha(opacity = 70);

}





/*ie7*/



.msie7 .slideshow_align_caption{

top:30%;

}